import { BrowserModule } from '@angular/platform-browser';
import { NgModule } from '@angular/core';
// import the ScheduleModule for the Schedule component
import { ScheduleModule, TimelineMonthService, TimelineViewsService, AgendaService } from '@syncfusion/ej2-angular-schedule';
import { AppComponent } from './app.component';

@NgModule({
  declarations: [
    AppComponent
  ],
  imports: [
    BrowserModule, ScheduleModule
  ],
  providers: [TimelineMonthService, TimelineViewsService, AgendaService],
  bootstrap: [AppComponent]
})
export class AppModule { }
